@font-face {
        font-family: 'OpenSansRegular';
        src: url('/static/fonts/OpenSansRegular.eot');
        src: url('/static/fonts/OpenSansRegular.eot') format('embedded-opentype'),
             url('/static/fonts/OpenSansRegular.woff2') format('woff2'),
             url('/static/fonts/OpenSansRegular.woff') format('woff'),
             url('/static/fonts/OpenSansRegular.ttf') format('truetype'),
             url('/static/fonts/OpenSansRegular.svg#OpenSansRegular') format('svg');
    }

    @font-face {
        font-family: 'OpenSansExtraBold';
        src: url('/static/fonts/OpenSansExtraBold.eot');
        src: url('/static/fonts/OpenSansExtraBold.eot') format('embedded-opentype'),
             url('/static/fonts/OpenSansExtraBold.woff2') format('woff2'),
             url('/static/fonts/OpenSansExtraBold.woff') format('woff'),
             url('/static/fonts/OpenSansExtraBold.ttf') format('truetype'),
             url('/static/fonts/OpenSansExtraBold.svg#OpenSansExtraBold') format('svg');
    }

    @font-face {
        font-family: 'OpenSansBold';
        src: url('/static/fonts/OpenSansBold.eot');
        src: url('/static/fonts/OpenSansBold.eot') format('embedded-opentype'),
             url('/static/fonts/OpenSansBold.woff2') format('woff2'),
             url('/static/fonts/OpenSansBold.woff') format('woff'),
             url('/static/fonts/OpenSansBold.ttf') format('truetype'),
             url('/static/fonts/OpenSansBold.svg#OpenSansBold') format('svg');
    }

    @font-face {
        font-family: 'OpenSansSemibold';
        src: url('/static/fonts/OpenSansSemibold.eot');
        src: url('/static/fonts/OpenSansSemibold.eot') format('embedded-opentype'),
             url('/static/fonts/OpenSansSemibold.woff2') format('woff2'),
             url('/static/fonts/OpenSansSemibold.woff') format('woff'),
             url('/static/fonts/OpenSansSemibold.ttf') format('truetype'),
             url('/static/fonts/OpenSansSemibold.svg#OpenSansSemibold') format('svg');
    }